Subject: [Gen-art] Gen-Art review of draft-ietf-httpbis-p5-range-24

From: "Moriarty, Kathleen" <[email-masked]>
Date: Mon, 18 Nov 2013 11:06:24 -0500

I am the assigned Gen-ART reviewer for this draft. For background on
Gen-ART, please see the FAQ at

<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please resolve these comments along with any other Last Call comments
you may receive.

Document: draft-ietf-httpbis-p5-range-24
Reviewer: Kathleen Moriarty
Review Date: November 18, 2013
IETF LC End Date: End of November
IESG Telechat date: (if known)

Summary: The draft is ready with nits to resolve.  The run-on sentences need to be corrected to make the draft easier to read.  I called out a few examples, however, there are many more in the draft.  I reviewed this a couple of weeks ago, before -25 was released and am working my way through all of the documents.

Major issues:

Minor issues:

Nits/editorial comments:

Please go through the draft in detail and break up run-on sentences into multiple sentences where possible.

Section 3.2: At end of second to last paragraph, remove parenthesis around full sentence.

Section 4.2: Please break first sentence into multiple.
Section 4.3 - 4th paragraph really needs to be broken into multiple sentences.